| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Slots | Public Member Functions | List of all members
Digikam::FiltersHistoryWidget Class Reference
Inheritance diagram for Digikam::FiltersHistoryWidget:

## Public Slots
void | clearData ()
void | disableEntries (int count)
void | enableEntries (int count)
void | setEnabledEntries (int count)
void | setHistory (const DImageHistory &history)
void | showCustomContextMenu (const QPoint &position)

## Public Member Functions
| FiltersHistoryWidget (QWidget *const parent)
void | setCurrentUrl (const QUrl &url=QUrl())